
/* Class = "NSMenuItem"; title = "Scudo Uninstaller"; ObjectID = "1Xt-HY-uBw"; */
"1Xt-HY-uBw.title" = "Scudo Uninstaller";

/* Class = "NSMenuItem"; title = "Quit Scudo Uninstaller"; ObjectID = "4sb-4s-VLi"; */
"4sb-4s-VLi.title" = "Quit Scudo Uninstaller";

/* Class = "NSMenuItem"; title = "About Scudo Uninstaller"; ObjectID = "5kV-Vb-QxS"; */
"5kV-Vb-QxS.title" = "About Scudo Uninstaller";

/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "AYu-sK-qS6"; */
"AYu-sK-qS6.title" = "Main Menu";

/* Class = "NSButtonCell"; title = "Quit Uninstaller"; ObjectID = "KTA-z4-cwN"; */
"KTA-z4-cwN.title" = "Quit Uninstaller";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "Kd2-mp-pUS"; */
"Kd2-mp-pUS.title" = "Show All";

/* Class = "NSMenuItem"; title = "Hide Scudo Uninstaller"; ObjectID = "Olw-nP-bQN"; */
"Olw-nP-bQN.title" = "Hide Scudo Uninstaller";

/* Class = "NSWindow"; title = "Uninstall Scudo"; ObjectID = "QvC-M9-y7g"; */
"QvC-M9-y7g.title" = "Uninstall Scudo";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "Vdr-fp-XzO"; */
"Vdr-fp-XzO.title" = "Hide Others";

/* Class = "NSTextFieldCell"; title = "Please wait..."; ObjectID = "ZtL-yO-fzF"; */
"ZtL-yO-fzF.title" = "Please wait...";

/* Class = "NSMenu"; title = "Scudo Uninstaller"; ObjectID = "uQy-DD-JDr"; */
"uQy-DD-JDr.title" = "Scudo Uninstaller";

/* Class = "NSButtonCell"; title = "Uninstall Scudo And Restart"; ObjectID = "yMR-zp-PHG"; */
"yMR-zp-PHG.title" = "Uninstall Scudo And Restart";
